Subject: Update/discussion/presentation plans for LA CAT meeting?

From: "Linn, John" <[email-masked]>
Date: Tue, 3 Mar 1998 09:26:24 -0500

CAT fanciers:

I'd like to reiterate a request for information about pending
submissions/updates of CAT-related I-Ds, and to ask anyone wishing to
lead discussions about particular I-Ds or WG-related issues to make
their intentions known.  Given the general scarcity of meeting slots as
an IETF-wide resource, I believe that it's appropriate to retain the two
slots (one full-length, one half-length) currently assigned to CAT only
if intended and identified discussion warrants, and will plan to
evaluate one week from today (Tuesday, 10 March) whether to return a
slot to the assignment pool based on discussion requests received by
that point.

Thanks, ...

--jl

John Linn ([email-masked])
RSA Laboratories East, Bedford, MA, USA